OnHTTPGetTerminated A http.get command has terminated execution
Parameters

    $0 = Status
    $1 = Remote URL
    $2 = Local file
    $3 = Magic identifier

Window
Console
Description
Triggered when a http.get file download has terminated execution. If the transfer has been successful then $0 will contain the value 1 (true), otherwise will contain the value 0. $1 contains the remote URL and $2 the local path on disk of the saved file. $3 contains the magic identifier passed to the http.get command by the means of the -i switch.

Index, Events